<?php
$z[0]=Array("field","三鲜元藿,三鲜元藿介绍,保康特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三鲜元藿：系本地时令名菜，收入中国名菜谱。主要以本地生元藿为主料，配以鸡脯丝、里脊丝和竹笋丝同烹而成。成菜色调谈雅，脆嫩爽口，味道清香，食后有补脾活血、健胃通便之功效。是老字号金城酒店一级厨师经五年研制而成。,三鲜元藿,三鲜元藿简介,保康特产",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","三鲜元藿_保康特产三鲜元藿",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三鲜元藿：系本地时令名菜，收入中国名菜谱。主要以本地生元藿为主料，配以鸡脯丝、丝和丝同烹而成。成菜色调谈雅，脆嫩爽口，味道清香，食后有补脾活血、健胃通便之功效。是老字号金城酒店一级厨师经五年研制而成。		\n</p><p>　",547,798);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J320140540-32417.gif",800,887);
$z[7][4]['name']="litpic";

?>